.. _VirtualSerialPortDeviceBackingOption: ../../../../vim/vm/device/VirtualSerialPortOption/DeviceBackingOption.rst

.. _vim.vm.device.VirtualDeviceOption.DeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/DeviceBackingOption.rst


vim.vm.device.VirtualSerialPortOption.DeviceBackingOption
=========================================================
  The `VirtualSerialPortDeviceBackingOption`_ data object type contains the options for backing a serial port with a host serial port device.
:extends: vim.vm.device.VirtualDeviceOption.DeviceBackingOption_

Attributes:
